#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: protolude
version: 0.2
id: protolude-0.2-7UgYLBOnobWCGAEKmR0pKM
key: protolude-0.2-7UgYLBOnobWCGAEKmR0pKM
license: MIT
copyright: 2016-2017 Stephen Diehl
maintainer: stephen.m.diehl@gmail.com
homepage: https://github.com/sdiehl/protolude
synopsis: A small prelude.
description:
    A sensible set of defaults for writing custom Preludes.
category: Prelude
author: Stephen Diehl
exposed: True
indefinite: False
exposed-modules:
    Protolude Unsafe
hidden-modules: Exceptions Base Applicative Bool Debug List Monad
                Show Conv Either Functor Semiring Bifunctor CallStack Error Panic
abi: ada78bfcfeab8fe5dc441abd163c4235
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/protolude-0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/protolude-0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/protolude-0.2
hs-libraries: HSprotolude-0.2-7UgYLBOnobWCGAEKmR0pKM
depends:
    base-4.10.0.0 array-0.5.2.0 ghc-prim-0.5.1.0
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc deepseq-1.4.3.0
    containers-0.5.10.2 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    transformers-0.5.2.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ bytestring-0.10.8.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             array-0.5.2.0=044554210403f250e868a2183de060a9
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
haddock-interfaces: /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html: /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

